@font-face {
  font-family: Montserrat;
  font-weight: 400;
  font-display: swap;
  src: url("/frontend/smit/fonts/Montserrat/Montserrat-Regular.ttf") format("truetype");
}

@font-face {
  font-family: Montserrat;
  font-weight: 600;
  font-display: swap;
  src: url("/frontend/smit/fonts/Montserrat/Montserrat-SemiBold.ttf") format("truetype");
}

.item.category-icon h3,
.items-grid .category-promo-item h3,
.sp-block-outer.sp-block-outer-category_description .content .container .details h1 {
  color: var(--Grayscale-Primary-Primary-600, #666);
  font-family: Montserrat, MonaSans, sans-serif;
}

.sp-block-outer.sp-block-outer-category_description .content .container .details h1 {
  color: #222222;
}

.sp-block-outer.sp-block-outer-category_description .content .container .details .breadcrumb ul li .separator svg path {
  stroke: #F68B36;
}

.items-grid .category-promo-item h3 {
  text-shadow: none;
}

.sp-block-outer.sp-block-outer-home_categories .item.category-icon h3 {
  min-height: 38.4px;
  color: #222222;
  font-family: Montserrat, MonaSans, sans-serif;
  font-weight: 600;
  line-height: 120%;
  text-align: center;
  text-transform: uppercase;
}

.sp-block-outer.sp-block-outer-home_categories .slick-dots {
  bottom: -32px;
}

.sp-block-outer.sp-block-outer-home_categories .slick-dots li {
  border: 1px solid #7A7A7A;
}

.sp-block-outer.sp-block-outer-home_categories .slick-dots li.slick-active {
  border-radius: 24px;
  background: #222222;
}
